Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Re: Support for cpg1.2.x has run out  (Read 5166 times)

0 Members and 1 Guest are viewing this topic.

anya

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Re: Support for cpg1.2.x has run out
« on: February 04, 2009, 02:39:35 am »

Hello please excuse me if I am contacting you in the wrong way or in the wrong post/forum. I have never used such a forum like this one before but now i am in urgent need for help. I have really tried to find the right place where i should post this and I HOPE i have got the right location - I noticed you wrote that wrong posts will be ignored - please would you just point me to where i should post if this is not the right place?

First i should say I am not a very experienced internet user, more a basic level one. I 'made' my own website (www.dharmaland.co.uk) using freeware and i upload and maintain my website myself; i make and sell meditation equipment for spiritual people and this is very much my environment. I am not a computer expert. I sell my meditation equipment via my very basic website, and I use an online gallery to display for my clients photos of my past work and also photos fabrics i have in stock. For this I have been using coppermine. you can see my webgallery at this location: www.dharmaland.co.uk/gallery
I last uploaded pictures to this online gallery over a year ago. I definitely remember being able to batchupload a whole lot of photos at the same time, and then moving them into the appropriate folders afterwards. Currently i can no longer find the option to upload more than one photo at a time - and uploading single photos doesnot appear a very economic way to do this, as I have hundreds of pix to upload.

I have read through many topics on this helpforum and my head is buzzing with words that I don't understand. Could you or someone here please direct me to how i can upload more than one picture at a time using my version of coppermine? according to the config in my coppermine gallery, the version i am using is Coppermine Photo Gallery 1.2.1. and I think - from reading the posts in the forum - this is an old version. I cannot even remember how i installed coppermine in the first place, and the thought of 'upgrading' fills me with dread, as I really don't know how to do that!! To you it may sound very easy, but to me it is probably not an easy job. I would gladly stick with the version i have if there is a way that i can upload more than one photo at a time.

Please can you help me with this? i don't know where else to turn. I am not a computer specialist and not even an advanced user. Again, my apologies if I have contacted the wrong person or posted in the wrong place. This is not by intent.

With warm wishes
Anya
Dharmaland
Logged

Hein Traag

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: nl
  • Offline Offline
  • Gender: Male
  • Posts: 2166
  • A, B, Cpg
    • Personal website - Spintires.nl
Re: Support for cpg1.2.x has run out
« Reply #1 on: February 04, 2009, 07:58:49 am »

Split from: http://forum.coppermine-gallery.net/index.php/topic,14402.msg284033.html#msg284033

Looking at your site i can see you have not been modifying your theme so upgrading should be very doable for you.
Just read this section of the documentation step by step and you should, even with your skill level, be able to complete a upgrade succesfully.
http://coppermine-gallery.net/demo/cpg14x/docs/index.htm#13

If you really are not able to perform an upgrade there are two options left.
1- Find a friend with more computer skills then you.
2- Post on the Freelancer board (http://forum.coppermine-gallery.net/index.php/board,30.0.html)

Not upgrading is really NOT an option as you do not get any support for a version this old. Besides which this is a very unsecure version compared to 1.4.19
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: Support for cpg1.2.x has run out
« Reply #2 on: February 04, 2009, 07:27:52 pm »

No support for cpg1.2.x means exactly what it says. You have been aware of that, as you hijacked a thread that explains that there is no more support for that ancient version. Ignoring this policy is very selfish. Being new to forums is a poor excuse imo.
Logged
Pages: [1]   Go Up
 

Page created in 0.025 seconds with 20 queries.